Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Granny" <[email-masked]>
Date: Wed, 23 Mar 2011 10:01:35 -0400

Granny,
The calls made are intended for businesses and your number must be on a business call list.  Your number has been added to our Do Not List.  I do apologize for any inconvenience this may have caused.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Tuesday, March 22, 2011 6:00 PM
  Subject: LLPS Contact Us Submission

  Name: Granny

  E-mail Address: [email-masked]

  Telephone: 337-582-4084

  Message: PLEASE stop calling. I do not have ANY employees. The only workers are
  my friend and I who are in business together in a FLEA MARKET
  business. I have gone through this a couple of years ago. 
  Please LOSE my phone number.This is my home number and I have a
  disabled husband. 
  Thank you in advance. Granny

  Request generated on March 22nd, 2011 at 6:00 PM EST from the IP address 216.84.143.166